RubyGems Navigation menu

Reverse dependencies for phisher_phinder Latest version of the following gems require phisher_phinder

Total downloads 4,078

For this version 843

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: